<?php
define('RECAPTCHA_SITE_KEY', '6LcENpIsAAAAAP2F5y_V4cRMLgSnqLuBAbVXibL6');
define('RECAPTCHA_SECRET_KEY', '6LcENpIsAAAAADM2MpfFFGpUG-m1V0Tq5Ffk6e-N');
define('RECAPTCHA_THRESHOLD', 0.5);
define('RECAPTCHA_ENABLED', true);
